@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* メインビジュアル
	---------------------------------------------- */
	.main{
		height: 600px;
		background: url(../img/home/pc/bg_main01.jpg) no-repeat center;
		background-size: cover;
	}
	
	.m_inner{height: 100%;}

	.main_inner01{
		position: relative;
		background: #FFF;
		width: 520px;
		height: 100%;
		padding: 118px 0 0;
		text-align: center;
		margin: 0 auto;
	}

	.main_inner02{
		width: 280px;
		height: 320px;
		background-color: #FFF;
		background: url(../img/home/pc/txt_main01.jpg) no-repeat center;
		background-size: cover;
		position: absolute;
		top: 150px;
		right: -230px;
	}

	.main_inner02 span{display: none;}

	/* 注目情報！
	---------------------------------------------- */
	.info{
		width: 1200px;
		margin: 70px auto;
	}
	
	.info_inner{
		border: 1px solid #DDDDDD;
		padding: 20px 35px 25px;
	}

	/* ボタン
	---------------------------------------------- */
	.btn_home{text-align: center;}
	
	.btn_home p{margin-bottom: 30px;}
	
	.btn_home p:last-of-type{margin-bottom: 0;}
	
	.btn_home p a:hover{opacity: 0.7;}
	
	/* 新着情報
	---------------------------------------------- */
	.news{
		width: 1200px;
		padding: 100px 0;
		margin: 0 auto;
	}

	.news_inner{margin-bottom: 20px;}

	.news .btn_type01{text-align: center;}
	
	/* 概要
	---------------------------------------------- */
	.about{
		background: url(../img/home/pc/bg_about01.jpg) no-repeat center;
		background-size: cover;
		background-attachment: fixed;
		padding: 100px 0;
	}

	.about_inner{
		width: 1200px;
		margin: 0 auto;
	}

	.about_inner p{margin-bottom: 20px;}

	.about_inner p:last-child{margin-bottom: 0;}

	/* 会場案内
	---------------------------------------------- */
	.access{
		display: -webkit-flex;
		display: flex;
		height: 593px;
		overflow: hidden;
	}

	.access .heading01{margin-bottom: 80px;}

	.access_l{width: 50%;}

	.access_inner{
		width: 520px;
		padding: 100px 0;
		margin: 0 auto;
	}
    
    /*--common.css上書き--*/
    .access .type01 .red01{line-height: 1.4;}

	/*--Google Map--*/
	.access_r{width: 50%;}

	.access_r iframe{
		display: block;
		width: 100%;
		height: 595px;
	}


}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* メインビジュアル
	---------------------------------------------- */
	.main{
		position: relative;
		background: url(../img/home/sp/bg_main01.jpg) no-repeat center;
		background-size: cover;
		padding: 70px 10px;
	}

	.m_inner{
		max-width: 450px;
		margin: 0 auto;
		position: relative;
	}
	
	.main_inner01{
		width: 67.24%;
		background: #FFF;
		padding: 25px 18% 20px 25px;
	}

	.main_inner01 img{width: 100%;}

	.main_inner02{
		width: 46.66%;
		padding-top: 53.33%;
		background-color: #FFF;
		background: url(../img/home/sp/txt_main01.jpg) no-repeat 0 0;
		background-size: 100%;
		position: absolute;
		top: 50%;
		right: 0;
		z-index: 1;
		transform: translateY(-50%);
	}

	.main_inner02 span{display: none;}

	/* 注目情報！
	---------------------------------------------- */
	.info{padding: 50px 15px 30px;}
	
	.info_inner{
		border: 1px solid #DDDDDD;
		padding: 20px 10px;
	}
	
	/* ボタン
	---------------------------------------------- */
	.btn_home{
		padding: 0 15px;
		max-width: 375px;
		margin: 0 auto;
		text-align: center;
	}
	
	.btn_home p{margin-bottom: 15px;}
	
	.btn_home p:last-of-type{margin-bottom: 0;}
	
	.btn_home p img{width: 100%;}
	
	/* 新着情報
	---------------------------------------------- */
	.news{padding: 50px 15px;}

	.news_inner{margin-bottom: 20px;}

	.news .btn_type01{text-align: center;}
	
	/* 概要
	---------------------------------------------- */
	.about{
		background: url(../img/home/sp/bg_about01.jpg) no-repeat center bottom;
		background-size: cover;
		padding: 50px 15px;
	}

	.about_inner p{margin-bottom: 25px;}

	.about_inner p:last-child{margin-bottom: 0;}

	/* 会場案内
	---------------------------------------------- */
	.access_inner{padding: 50px 15px;}
    
    /*--common.css上書き--*/
    .access .type01 .red01{line-height: 1.4;}

	/*--Google Map--*/
	.access_r iframe{
		display: block;
		width: 100%;
		height: 100vw;
		max-height: 320px;
	}


}/*--@media--*/


